<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_qr_code"
        android:layout_width="0dp"
        android:layout_height="70dp"
        android:background="@drawable/profile_qr_code_button_bg"
        app:layout_constraintEnd_toStartOf="@id/cl_share"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_qr_code"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginVertical="10dp"
            android:layout_marginStart="10dp"
            android:layout_marginEnd="50dp"
            android:fontFamily="@font/poppins_semibold"
            android:gravity="start|top"
            android:includeFontPadding="false"
            android:text="@string/profile_generate_qr_code"
            android:textColor="@color/color_FF01327B"
            android:textSize="16sp"
            app:autoSizeMaxTextSize="16sp"
            app:autoSizeMinTextSize="8sp"
            app:autoSizeTextType="uniform"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <!-- 分享 -->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_share"
        android:layout_width="0dp"
        android:layout_height="70dp"
        android:layout_marginStart="11dp"
        android:background="@drawable/profile_share_button_bg"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintStart_toEndOf="@id/cl_qr_code"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_share_friend"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginVertical="10dp"
            android:layout_marginStart="10dp"
            android:layout_marginEnd="50dp"
            android:fontFamily="@font/poppins_semibold"
            android:gravity="start|top"
            android:includeFontPadding="false"
            android:text="@string/profile_share_with_friends"
            android:textColor="@color/color_FF0A625F"
            android:textSize="16sp"
            app:autoSizeMaxTextSize="16sp"
            app:autoSizeMinTextSize="8sp"
            app:autoSizeTextType="uniform"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>